
Application: gvSIG desktop - gvSIG bugs #1330
gvSIG is closed when working with an existing project
10/26/2012 12:59 PM - María Maluenda

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG
2.- Open existing project (project_basic_20_ok_mapa12.gvsproj) 
3.- Close the map that appears with [X] close button
4.- Open View (Vista 2 acceso a datos locales II)
5.- Move view
6.- Maximize window to the View
gvSIG is closed
Attached .log
Attached project_basic_20_ok_mapa12.gvsproj
Attached  gvsig-environ.info
-----------------
1.- Abrir gvSIG
2.- Abrir proyecto existente (project_basic_20_ok_mapa12.gvsproj)
3.- Cerrar el mapa que aparece abierto con [X] botón de cierre
4.- Abrir Vista (Vista 2 Acceso a Datos locales II)
5.- Mover vista
6.- Maximizar la ventana de la Vista
gvSIG se cierra
Adjunto. Log
Adjunto project_basic_20_ok_mapa12.gvsproj 
Se adjunta gvsig-environ.info

History
#1 - 10/26/2012 02:48 PM - Manuel Madrid
- Priority changed from Normal to Immediate

#2 - 11/12/2012 12:18 PM - María Maluenda
- Status changed from New to Closed

Closed in the gvSIG build 2057

Files
gvSIG.log 238 KB 10/26/2012 María Maluenda
gvSIG-environ.info 7.16 KB 10/26/2012 María Maluenda
project_basic_20_ok_mapa12.gvsproj 30.5 KB 10/26/2012 María Maluenda
